# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Mar  6 18:43:39 UTC 2016
pkgname = libgda
pkgbase = libgda
pkgver = 5.2.4-2
pkgdesc = Data access library
url = http://www.gnome-db.org/
builddate = 1457289819
packager = Arch Linux ARM Build System <builder+c0@archlinuxarm.org>
size = 27757568
arch = aarch64
license = GPL
depend = gtksourceview3
depend = libxslt
depend = python2
depend = libsecret
depend = graphviz
depend = goocanvas
depend = iso-codes
depend = desktop-file-utils
optdepend = libgda-firebird: provider for Firebird
optdepend = libgda-jdbc: provider for JDBC
optdepend = libgda-mysql: provider for MySQL
optdepend = libgda-postgres: provider for PostgreSQL
makedepend = glade
makedepend = libmariadbclient
makedepend = postgresql-libs
makedepend = libfbclient
makedepend = jdk8-openjdk
makedepend = intltool
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = vala
makedepend = itstool
makedepend = gnome-common
